.tl1 {
	font-family: Verdana;
	font-size: 10px;
	line-height: 16px;
	color: #555555;
	font-style: normal;
	text-decoration: none;
	text-indent: 2px;
	margin-right: 20px;
}
.tl2darktext {
	font-family: Verdana;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
}
.thumbs1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 1px;
	color: #666666;
}
.link {
	text-decoration: none;
	font-family: Verdana;
	font-style: normal;
	font-size: 10px;
	color: f1b4cc;
}
a:link {
	text-decoration: none;
}
a:hover {
	color: #ef7d00;
	text-decoration: none;
}
